Subject: Re: WOFF Request
From: Arun Kumar <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Pritish Nandi <[email-masked]>, admin <[email-masked]>
Date: Fri, 4 Sep 2015 22:32:21 +0530 (IST)

Respected Ma'am, 

I can assure you that i am not planning to leave your organization any soon. This is a opportunity that came to me so i thought to give it a try. However, i do not have any intention to leave the organization or am in search of another job. 

Thanks & Regards, 
Arun Kumar 

From: "Deeksha Dadu" <[email-masked]> 
To: "Arun Kumar" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "admin" <[email-masked]> 
Sent: Friday, September 4, 2015 10:21:46 PM 
Subject: Re: WOFF Request 

Arun, 

i am sorry but your government exams are really not my problem. I don't see any reason to have you in our company anyhow if you are trying for jobs elsewhere. Please never ever bother sending me an email to grant you leaves because you want me to understand that you are scouting out for jobs elsewhere. This will never be permitted. If that is your priorirty, please go ahead and put in your papers right now. 

From: "Arun Kumar" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Friday, September 4, 2015 10:16:53 PM 
Subject: Re: WOFF Request 

Respected Ma'am, 

I completely agree with you. However, I've made this request cause i need to attend government examination which is held on that date. I've also discussed the same with Subir and he asked me to send an email regarding this. I would humbly request you to please provide me WOFF on that date so i can attend my examination. 

Thanks & Regards, 
Arun Kumar 

From: "Deeksha Dadu" <[email-masked]> 
To: "Arun Kumar" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Friday, September 4, 2015 1:22:54 PM 
Subject: Re: WOFF Request 

do not bother sending any requests after Wednesday. roster is done. also, special requests are meant to be sent once in a while not every week. 

From: "Arun Kumar" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Thursday, September 3, 2015 11:55:47 PM 
Subject: WOFF Request 

Hi Subir, 

Would request you to please adjust my WOFF on 13-Sep-2015. 

Thanks & Regards, 
Arun Kumar